<xmlui>
	<layout skin="invite_bg" >
		<YGDUIWindow shadow="true" roundPoint="1" />
		<layout fixPos="0,0,-0,31" dragWnd="1" >
			<text text="网页游戏" fixPos="10,0,200,-0" font="fontBold" fontSize="10" textAlign="AlignVCenter" textColor="#FFC8E5F5" onlyDraw="true" />
			<imageButton objectName="btn_close" fixPos="-35,4,30,25" skin="webgame_btn_close" tip="关闭"/>
			<imageButton objectName="btn_max" fixPos="-65,4,30,25" skin="webgame_btn_max" tip="最大化"/>
			<imageButton objectName="btn_min" fixPos="-95,4,30,25" skin="webgame_btn_min" tip="最小化"/>
		</layout>
		<realwnd id="3060200" fixPos="1,31,-1,-1" />
	</layout>
</xmlui>
